/*!
-----------------------------------------------
High Performance Sport New Zealand Type
- - - - - - - - - - - - - - - - - - - - - - - -
Filename:			hpsnz.type.css
Author:				catch.co.nz
----------------------------------------------- */

/*------------------------------------*\
	$TYPE
\*------------------------------------*/
/*--- HEADINGS ---*/
h1,.alpha {
	font-size: 2.75em; /* 44px */
	line-height: 1em; /* 44px */
	font-weight: 600;
	text-transform: uppercase;
	font-family: franklin-gothic-urw-cond, sans-serif;
	border-bottom: 5px solid #c13136;
	padding: 0 0 0.22727272727273em; /* 0 0 10px */
	margin: 0; /* 0 */
}

h2,.beta {
	font-size: 1.25em; /* 20px */
	line-height: 1.1em; /* 22px */
	font-weight: 500;
	text-transform: uppercase;
	font-family: franklin-gothic-urw-cond, sans-serif;
	background: url('../img/div.png') repeat-x left bottom;
	padding-bottom: 4px;
	margin-bottom: 1em; /* 20px */
}

h3,.gamma {
	font-size: 1em; /* 16px */	
	line-height: 1; /* 15px */
	margin-bottom: 0.66666667em; /* 10px */
}

h4,.delta {
	font-size: 0.875em; /* 14px */
	line-height: 1.333; /* 24px */
}

h5,.epsilon {
	font-size: 2.9em;
	line-height: 1.4;
	font-weight: 600;
	text-transform: uppercase;
	font-family: franklin-gothic-urw-cond, sans-serif;
	border-bottom: 5px solid #c13136;
	padding: 0 0 0;
	margin: 30px 0 0;
}

h6,.zeta {
	font-size: 1em; /* 16px */
	line-height: 1.5; /* 24px */
}

/*--- PARAGRAPHS ---*/
p,address {
	font-size: 0.8125em; /* 13px */
	margin-bottom: 1.53846154em; /* 20px */
	line-height: 1.53846154em; /* 20px */
}

/*--- FIGURES ---*/
figure img {
	display: block;
	margin-bottom: 0;
}

/*--- $LINKS ---*/
a {
	color: #297ba4;
	text-decoration: none;
}

a:visited {
	opacity: 1; /* A bit basic, but it’s a bare minumum... */
}

a:hover {
	text-decoration: underline;
}

h2 a:hover {
	text-decoration: none;
	color: #333;
}

/*--- LISTS ---*/
ul,ol {
	font-size: 0.8125em; /* 13px */
	margin-bottom: 1.53846154em; /* 20px */
	line-height: 1.53846154em; /* 20px */
}

li {
	margin-bottom: 0.76923077em; /* 10px */
}

li>ul,li>ol { /* Let’s take care of lists in lists */
	margin-bottom: 0;
}

/*
A numbered list is NOT the same as an ordered one: csswizardry.com/2011/09/ordered-and-numbered-lists-the-differences/
Use this class when you want a list to be numbered but it has no order.
*/
ul.numbered {
	list-style: decimal outside;
}

dt {
	font-weight: bold;
}

/*--- QUOTES ---*/ /*
Big up @boblet: html5doctor.com/blockquote-q-cite/
*/
q {
	quotes: "‘" "’" "“" "”";
}

q:before {
	content: "‘";
	content: open-quote;
}

q:after {
	content: "’";
	content: close-quote;
}

q q:before {
	content: "“";
	content: open-quote;
}

q q:after {
	content: "”";
	content: close-quote;
}

blockquote {
	quotes: "“" "”";
}

blockquote p:before {
	content: "“";
	content: open-quote;
}

blockquote p:after {
	content: "";
	content: no-close-quote;
}

blockquote p:last-of-type:after {
	content: "”";
	content: close-quote;
}

blockquote {
	text-indent: -0.4em;
}

/*
Mark up the source of a quote with .source:
<blockquote>
	<p>Lorem ipsum dolor sit amet. <b class=source>Joe Bloggs</b></p>
</blockquote>
*/
.source {
	display: block;
	text-indent: 0;
	margin-top: -24px;
	margin-top: -1.5rem;
}

.source:before {
	content: "—";
}

/*--- GENERAL ---*/
mark {
	background-color: #ffc;
	color: #333;
}

/*--- CODE ---*/
pre,code {
	font-family: "Inconsolata", "Monaco", "Consolas", "Courier New", Courier,
		monospace;
}

pre {
	overflow: auto;
	line-height: 24px; /* Having to define explicit pixel values :( */
}

/*--- PAGINATION ---*/
.item-list ul.pager {
	border-radius: 3px 3px 3px 3px;
  /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);*/
  display: inline-block;
  margin-bottom: 0;
  margin-left: 0;
}

.item-list ul.pager li {
	display: inline;
	padding: 0;
	margin: 0;
	float: left;
}

.item-list ul.pager li a {
	-moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #ddd;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  float: left;
  line-height: 34px;
  padding: 0 14px;
  text-decoration: none;
  background: #fafafa;
}

.item-list ul.pager li.pager-current {
	border: 1px solid #ddd;
  display: block;
  float: left;
  font-weight: bold;
  line-height: 34px;
  margin: 0;
  padding: 0 14px;
}

ul.pager a:hover,
ul.pager .active a {
    background-color: #fff;
    cursor: pointer;
    color: #000;
}

ul.pager .active {
    color: #297BA4;
    cursor: pointer;
}

ul.pager .disabled a, ul.pager .disabled a:hover {
    background-color: transparent;
    color: #999999;
    cursor: default;
}

ul.pager li:first-child a,
.item-list ul.pager li.first {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}

ul.pager li:last-child a {
    border-radius: 0 3px 3px 0;
}

ul.pager-centered {
    text-align: center;
}

ul.pager-right {
    text-align: right;
}

.updates {
    border: solid 1px #dfdfdf;
    border-radius: 3px;
    background: #fff;
    padding: 16px;
}

.updates:before{
  content: 'Updates';
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 4px;
  font-size: 14px;
}